{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-05-11 17:57:58 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_slopes": "2025-05-11 18:30:28 +0300",
      "minecraft:old_growth_pine_taiga": "2025-05-11 17:57:59 +0300",
      "minecraft:jungle": "2025-05-11 18:10:51 +0300",
      "minecraft:bamboo_jungle": "2025-05-13 16:36:09 +0300",
      "minecraft:plains": "2025-05-11 23:09:24 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2025-05-11 18:29:28 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2025-05-11 18:29:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-05-11 18:30:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2025-05-11 18:30:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2025-05-11 23:07:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2025-05-11 23:07:16 +0300"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2025-05-11 23:09:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2025-05-11 23:14:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_planks": {
    "criteria": {
      "has_logs": "2025-05-11 23:47:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-05-11 23:47:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2025-05-12 01:17:31 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2025-05-13 13:36:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_resin_bricks": {
    "criteria": {
      "has_resin_brick_slab": "2025-05-13 15:49:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2025-05-18 14:00:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2025-05-18 17:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pale_oak_planks": {
    "criteria": {
      "has_log": "2025-05-18 18:52:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pale_oak_wood": {
    "criteria": {
      "has_log": "2025-05-18 18:52:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2025-05-19 14:49:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2025-05-19 14:49:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2025-05-19 14:49:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_honey_bottle": {
    "criteria": {
      "has_honey_bottle": "2025-05-19 15:42:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/honey_block": {
    "criteria": {
      "has_honey_bottle": "2025-05-19 15:42:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-05-19 18:56:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2025-05-19 19:06:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2025-05-19 19:06:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2025-05-19 19:23:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2025-05-19 19:23:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2025-05-19 19:23:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2025-05-19 19:23:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2025-05-19 19:36:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate": {
    "criteria": {
      "has_cobbled_deepslate_slab": "2025-05-19 19:57:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2025-05-21 12:27:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff": {
    "criteria": {
      "has_tuff_slab": "2025-05-21 12:28:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_brick_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-05-21 12:28:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2025-05-21 13:43:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2025-05-21 13:43:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2025-05-21 15:45:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2025-05-22 12:15:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2025-05-22 17:31:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-05-22 17:31:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2025-05-22 17:31:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2025-05-22 17:31:12 +0300"
    },
    "done": true
  },
  "DataVersion": 4189
}